/*This file should be sync with the one from the editor, they are both supposed to be identical*/
/*Required for Internet Explorer*/

@font-face {
	font-family: customNetto;
	src: url("../fonts/NettoWeb.eot");
}

/*Required for WOFF-capable browsers*/

@font-face {
	font-family: customNetto;
	src: url("../fonts/NettoWeb.woff") format("woff");
}

@font-face {
	font-family: customNetto;
	src: url("../fonts/NettoWeb-Bold.woff") format("woff");
	font-weight: bold;
}

@font-face {
	font-family: customNetto;
	src: url("../fonts/NettoWeb-Italic.woff") format("woff");
	font-style:  italic;
}

@font-face {
	font-family: customNetto;
	src: url("../fonts/NettoWeb-BoldItalic.woff") format("woff");
	font-weight: bold;
	font-style:  italic;
}

@font-face {
	font-family: notoSerif;
	src: url("../fonts/NotoSerif-Regular.ttf") format("truetype");
}

@font-face {
	font-family: notoSerif;
	src: url("../fonts/NotoSerif-Bold.ttf") format("truetype");
	font-weight: bold;
}

@font-face {
	font-family: notoSerif;
	src: url("../fonts/NotoSerif-Italic.ttf") format("truetype");
	font-style:  italic;
}

@font-face {
	font-family: notoSerif;
	src: url("../fonts/NotoSerif-BoldItalic.ttf") format("truetype");
	font-weight: bold;
	font-style:  italic;
}
